/* Class = "NSMenuItem"; title = "High"; ObjectID = "4hd-Dt-y2P"; */
"4hd-Dt-y2P.title" = "Alta";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "DtB-bB-MTP"; */
"DtB-bB-MTP.title" = "Nenhum";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "Jm9-BK-rgI"; */
"Jm9-BK-rgI.title" = "Médio";

/* Class = "NSMenuItem"; title = "Low"; ObjectID = "pOT-OZ-1bu"; */
"pOT-OZ-1bu.title" = "Baixa";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "priority"; ObjectID = "PRY-Ev-iwi"; */
"PRY-Ev-iwi.ibExternalAccessibilityDescription" = "prioridade";

/* Class = "NSTextFieldCell"; title = "priority"; ObjectID = "z89-P2-JuT"; */
"z89-P2-JuT.title" = "prioridade";

